打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

Template:少女前线装备套装/style.css

模板页面
.gf-equipset-outer {
    background-color: #101410;
    padding: 20px;
    display: block;
    max-width:600px;
    width:80%;
    line-height:22px !important;
}

.gf-equipset-container {
    display: flex; 
    width: 100%; 
    min-height: 100px; 
    background-color: #C9C8C9; 
    overflow: hidden; 
    position: relative; 
}

.gf-equipset-left {
    width: 30%; 
    min-width:130px;
    padding-top: 10px;
    box-sizing: border-box;
    z-index: 10;
}

.gf-equipset-label {
    font-size: .5rem;
    color: #808080;
    margin-left: 20px; 
}

.gf-equipset-titlegroup{
    position: relative;
    left: 20px;
}


.gf-equipset-title {
    font-weight: bold;
    font-size:18px;
    position: relative;
    top: 0;
    z-index: 3;
    line-height: 1.1; 
}


.gf-equipset-subg {
    height: 25px;
    background-color: #3A3C3A;
    position: relative;
    z-index: 2; 
    padding-left: 10px;
    top: 5px;
    overflow:hidden;
    padding-right: 25%;
}

.gf-equipset-subg::after {
    content: "";
    position: absolute;
    top: 0;
    right: -25px;
    width: 25%; 
    height: 100%;
    
    background: #C9C8C9;
    
    transform: skewX(-40deg); 
    transform-origin: 100% 0;
}

.gf-equipset-subtitle {
    font-size: 16px;
    color: #ccc;
    margin-left:15%;
}

.gf-equipset-right {
    flex-grow: 1; 
    padding: 20px;
    box-sizing: border-box;
    display: flex;
    align-items: center; 
    position: relative;
    padding-left:22px;
}

.gf-equipset-right::before {
    content: "";
    position: absolute;
    left:20px;
    top: 20px;
    bottom: 20px; 
    width: 1px; 
    background-color: black; 
}

.gf-equipset-desc {
    width: 100%; 
    font-size: 16px;
    line-height: 1.5;
    position: relative;
    z-index: 1;
    margin-left: 30px !important; 
}

.gf-equipset-watermark {
    position: absolute;
    right: 0;
    bottom: 5px;
    font-size: 42px;
    font-weight: bold;
    color: #B4B4B4; 
    letter-spacing: 3px;
    user-select: none;
    z-index: 0;
}

.gf-equipset-effect-title {
	color:#ABABAB;
	margin:10px auto;
	font-size:22px;
	display:block;
}

.gf-epuipset-space{
	width:100%;
	height:10px;
	display:block;
}

.gf-equipset-border-box {
	margin-top:5px;
    position: relative; 
    border: 1px solid #444;
    border-radius: 4px;
    background-color: #222;
    padding:20px;
}

.gf-equipset-var {
    position: absolute; 
    top: -10px; 
    left: 15px;

    background-color: #222; 
    color: #fff;
    font-size: 18px;
    padding: 0 10px; 
    display:block;
}

.gf-equipset-box {
    color: #888;
    font-size: 16px;
    display:block;
}

.gf-equipset-noinfo {
    text-align: center;
}